/*
 Theme Name:     Divi Child
 Template:       Divi
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* blog bild rechts */
@media (min-width:1080px){
  .blog-feature-design .et_pb_post.has-post-thumbnail .entry-featured-image-url{
    float: right;
    width: 30%;
    margin-left: 4%;
  }
  .blog-feature-design .et_pb_post.has-post-thumbnail:not(.format-gallery) > .post-content{
    padding-right: 34%;
  }
}

/*
@media (max-width: 700px) {
  .sidebar {
    display: none;
  }
}
*/

